Support » Installing WordPress » i can not to update my blog into WordPress 2.7.1

  • when i try to update my blog into 2.7.1 version, always have a trouble, any body can help me… 🙁

Viewing 1 replies (of 1 total)
  • It’s not clear what you mean. Do you mean you can’t upgrade to 2.7.1 or do you mean you can’t create posts? And what does “trouble” mean? You need to be specific.

Viewing 1 replies (of 1 total)
  • The topic ‘i can not to update my blog into WordPress 2.7.1’ is closed to new replies.